<?php
$z[0]=Array("sppage","<DIV class=\"pageList\">[ÄÚÈÝ]</DIV>",0,93);
$z[0][4]['sptype']="full";
$z[0][4]['srul']="1";
$z[0][4]['erul']="5";
$z[1]=Array("previewurl","http://www.mnsfz.com/h/qiaopi/hfggeg_abfab.html",95,177);
$z[2]=Array("keywordtrim","",179,216);
$z[3]=Array("descriptiontrim","",218,263);
$z[4]=Array("item","\r\n   {dede:match}<strong class=\"fColor title\">[ÄÚÈÝ]</strong>{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",265,448);
$z[4][4]['field']="title";
$z[4][4]['value']="";
$z[4][4]['isunit']="";
$z[4][4]['isdown']="";
$z[5]=Array("item","\r\n   {dede:match}{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",448,588);
$z[5][4]['field']="writer";
$z[5][4]['value']="";
$z[5][4]['isunit']="";
$z[5][4]['isdown']="";
$z[6]=Array("item","\r\n   {dede:match}{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",588,728);
$z[6][4]['field']="source";
$z[6][4]['value']="";
$z[6][4]['isunit']="";
$z[6][4]['isdown']="";
$z[7]=Array("item","\r\n   {dede:match}{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",728,869);
$z[7][4]['field']="pubdate";
$z[7][4]['value']="";
$z[7][4]['isunit']="";
$z[7][4]['isdown']="";
$z[8]=Array("item","\r\n   {dede:match}<script>var arrayImg=new Array();arrayImg[0][ÄÚÈÝ]getImgString()</script>{/dede:match}\r\n   {dede:trim replace=\"<img src=\"}=\"{/dede:trim}\r\n{dede:trim replace=\"/>\"};{/dede:trim}\r\n{dede:trim replace=\"<img src=\"}=\"{/dede:trim}\r\n{dede:trim replace=\"/>\"};{/dede:trim}\r\n{dede:trim replace=\"\"}arrayImg[1]{/dede:trim}\r\n   {dede:function}@me=TurnImageTag(@me);\r\n\r\n\r\n\r\n\r\n{/dede:function}\r\n",869,1334);
$z[8][4]['field']="imgurls";
$z[8][4]['value']="";
$z[8][4]['isunit']="1";
$z[8][4]['isdown']="1";
$z[9]=Array("item","\r\n   {dede:match}{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",1334,1474);
$z[9][4]['field']="body";
$z[9][4]['value']="";
$z[9][4]['isunit']="1";
$z[9][4]['isdown']="1";

?>